body {
}
.clear {
	clear: both;
}
.no-border.blog-main:before, .no-border.blog-aside:before {
	border-left-color: transparent;
}
.blog-teaser {
	padding-bottom: 10px;
}
.blog-teaser .btn {
	float: none !important;
}
.paging a.active {
	color: #55a773;
}
.item-actions {
	text-align: center;
}
.item-actions form, .item-actions .aside-widget{
	padding: 5px;
}
.has-error ul {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #a94442;
}
.alert {
	margin-top: 15px;
	margin-bottom: 0;
}
.widewrapper.masthead .container {
	position: relative;
}
.lng-block {
	position: absolute;
	top: -50px;
	right: 10px;
}
.tales-breadcrumb {
	position: relative;
	width: 80%;
}
.tales-breadcrumb .breadcrumbs {
	position: absolute;
	width: 100%;
	height: 30px;
	overflow: hidden;
}
.ban-wp {
	text-align: center;
	padding: 5px;
}
@media (max-width: 992px) {
	.ban-wp {
		width: 100%;
	}
}
.view-page .ban-wp {
	width: 350px;
}
.align-left {
	text-align: left;
}
.item-view {
	text-align: justify;
}
.item-view h1 {
	font-size: 25px;
}
.item-view .ban-wp {
	float: left;
}
.title {
	font-weight: bold;
	font-size: 30px;
	line-height: 35px;
}
.additional-info {
	margin-top: 10px;
	padding: 10px;
	color: red;
}
.additional-info .info {
	width: 50%;
}
.additional-info .info.pull-right {
	text-align: right;
}
.tales-list {
	padding: 0;
}
.item-view h2, .item-view h1 {
	font-size: 18px;
}
.pay-work-item {
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#f6f5f5), to(#ebeaea));
	background-image: -webkit-linear-gradient(top, #f6f5f5, 0%, #ebeaea, 100%);
	background-image: -moz-linear-gradient(top, #f6f5f5 0%, #ebeaea 100%);
	background-image: linear-gradient(to bottom, #f6f5f5 0%, #ebeaea 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff6f5f5', endColorstr='#ffebeaea', GradientType=0);
	border: 1px #ced5db solid;
	margin-left: -15px;
	padding-left: 15px;
	margin-right: -15px;
	padding-right: 15px;
}
label.required:after {
	color: #e32;
	content: ' *';
	display:inline;
}
.addthis_toolbox {
	padding: 10px;
}
.view-page-right .ban-wp {
	display: inline-block;
	padding: 5px;
}
.ban-wp.under-header {
	margin-bottom: -25px;
	margin-top: 10px;
}
.search-block {
	overflow: hidden;
}
.h1 {
	font-size: 24px;
}
